/*@import url("bootstrap/bootstrap.css");*/

.panel-treeopen{
    margin-left: 15px;
    font-size:14px;
}

.panel-treeclose{
    margin-right: 20px;
    font-size:14px;

}

/*.tree-toggle{*/
    /*margin-left: 20px;*/
/*}*/


#form-control-input{
    width: 100%;
}

table.table-lang td{
    text-align: center;
}


#table-align td{
    vertical-align: middle;
}
#table-align th{
    vertical-align: middle;
}

div.panel-soul{
    border:1px solid #BDBDBD;
}


.table tbody tr th{
    vertical-align: middle;
}
.table tbody tr td{
    vertical-align: middle;
}

.mb0 .checkbox-custom #keep-label{
    margin-left: 15px;
}

.breadcrumb li{
    font-weight: bold;
}

/*
    loading css
*/

@charset "utf-8";

.loading { margin: auto; }

.loading span {
    line-height: 32px;
    margin-left: 12px;
    font-size: 16px;
    vertical-align: middle;
}

.loading img { vertical-align: middle; }

.loading_wrp {
    background-color: #FFF;
    display: block;
    height: 100%;
    left: 0;
    opacity: 0.5;
    filter: alpha(opacity=50);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1020;
}

.loading_wrp .x16 span {
    line-height: 16px;
    font-size: 12px;
    margin-left: 6px;
}

.loading_wrp .x32 img {
    width: 32px;
    height: 32px;
}
